.nav-sections{background:#D2232A !important;}
.header.panel>.header.links>li.welcome{color:#fff !important;}
.page-header.type1 .panel.header .switcher{display: none !important;}
/*.product-item-photo{min-height:240px !important;}*/
.filterproduct-title{text-align:center !important;}
.photo-instagrams .image-link .content {
    display: block !important;
    visibility: visible !important;
}
.instagram-image {height: 148px !important;}
.category-image .image{width:30% !important;}
@media (min-width: 401px) and (max-width: 600px) {
 .nav-sections {
    background: none !important;
}}
@media (min-width: 320px) and (max-width: 767px) {
 .nav-sections {
    background: none !important;
}}
